バージョン選択

フォーラム

メニュー

オンライン状況

56 人のユーザが現在オンラインです。 (45 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 56
もっと...

PR

デザインテンプレート EC-CUBE3.0版が登場!
広告掲載について

サイト内検索

質問 > その他 > Apache Struts 2 の対策は必要ですか?

その他

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
sabatora
投稿日時: 2017/3/21 21:53
対応状況: −−−
新米
登録日: 2016/2/1
居住地:
投稿: 6
Apache Struts 2 の対策は必要ですか?
▼テンプレート
[EC-CUBE] 2.13.5
[レンタルサーバ] CPI
[OS] Unix
[PHP] 5.5.27
[データベース] MySQL
[WEBサーバ] Apache
[ブラウザ] firefox

こんにちは。
いつもお世話になっています。
ec-cubeにペイメント機能を追加して使わせていただいております。

決済代行会社よりApache Struts 2に脆弱性があり情報流出が大量発生しているので調査と対策をするように、と通達がありました。

お恥ずかしいことに丸っきりの初心者で、調査の仕方もよく分かりません。
私自身が使用していないのは確かですがEC-CUBEやプラグインに使われているのでしょうか。
プラグインはかなり使っているので、その場合は開発した各社に問い合わせればよいでしょうか。
検索しましたが該当するものはなかったので質問させていただきました。

素人丸出しで申し訳ありませんが、教えていただけないでしょうか。
よろしくお願いいたします。
red
投稿日時: 2017/3/21 22:05
対応状況: −−−
登録日: 2010/2/15
居住地:
投稿: 1042
Re: Apache Struts 2 の対策は必要ですか?
Apache Struts 2で調べましょう
https://ja.wikipedia.org/wiki/Apache_Struts#.E7.89.B9.E5.BE.B4_.28Struts2.29

JavaのフレームワークなのでEC-CUBEとは全く関係がありません。


----------------
EC-CUBEのカスタマイズ承ります
お気軽にお問い合わせ下さい
https://www.ec-cube.net/integrate/partner/partner.php?partner_id=690

sabatora
投稿日時: 2017/3/21 22:23
対応状況: 解決済
新米
登録日: 2016/2/1
居住地:
投稿: 6
Re: Apache Struts 2 の対策は必要ですか?
返信ありがとうございます。
安心しました。
スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ

 



ログイン


EC-CUBEガイドブック

統計情報

総メンバー数は19,267名です
総投稿数は80,734件です

投稿数ランキング

1
seasoft
7331
2
AMUAMU
2712
3
nanasess
1619
4
yuh
1317
5
red
1042
6
fukap
907
7
shutta
827
8 ramrun 789
9
tsuji
778
10
tao_s
646


ネットショップの壺

EC-CUBEガイドブック
Copyright© LOCKON CO.,LTD. All Rights Reserved.